@charset "UTF-8";

/* アコーディオン（フッター共通）
--------------------------------------------------------- */
.acd-check {
  display: none;
}

.acd-label {
  background: #fff;
  border-top: 1px solid #e5eafc;
  color: #333;
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: bold;
  padding: 14px 6px;
  position: relative;
}

.category-list-wrap:last-child {
  border-bottom: 1px solid #e5eafc;
  margin-bottom: 40px;
}

@media screen and (max-width: 320px) {
  .acd-label {
    font-size: 15px;
  }
}

.acd-label span {
  padding: 0 0 0 10px;
}

.acd-label::after {
  content: "";
  background: url("../../images/icon/icon-plus.svg") no-repeat;
  width: 16px;
  height: 16px;
  box-sizing: border-box;
  padding: 0 14px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.acd-content {
  display: block;
  height: 0;
  opacity: 0;
  transition: 0.5s;
  visibility: hidden;
  overflow: hidden;
}

.acd-content li {
  background: #f7fefc;
  border-top: 1px solid #e5eafc;
}

.acd-content li a {
  display: flex;
  align-items: center;
  color: #333;
  padding: 10px 10px 10px 44px;
  text-decoration: none;
  position: relative;
}

.acd-content li a::before {
  content: "";
  background: url("../../images/icon/icon-link-arr-right-green.svg") no-repeat;
  position: absolute;
  left: 14px;
  width: 12px;
  height: 12px;
}

.acd-check:checked + .acd-label::after {
  content: "";
  background: url("../../images/icon/icon-minus.svg") no-repeat;
  width: 16px;
  height: 16px;
}

.acd-check:checked + .acd-label + .acd-content {
  height: auto;
  opacity: 1;
  visibility: visible;
}

/* カテゴリー詳細（タイトルまわり）
--------------------------------------------------------- */
.category-bg {
  background-color: #000;
  display: flex;
  align-items: center;
  height: 144px;
  overflow: hidden;
  width: 90%;
  margin: 20px auto 14px;
  border-radius: 10px;
}

.category-bg-noindex {
  background-color: #fff;
  border: 1px solid #000;
  display: flex;
  align-items: center;
  height: 144px;
  overflow: hidden;
  width: 90%;
  margin: 20px auto 14px;
  border-radius: 10px;
}

.category-bg img {
  width: 100%;
  opacity: 0.5;
  display: block;
}

.category-ttl-area {
  position: relative;
}

.category-ttl-area .category-ttl {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  color: #fff;
  font-size: 18px;
  text-align: center;
  white-space: nowrap;
}

.category-ttl-area .category-ttl-noindex {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  color: #000;
  font-size: 18px;
  text-align: center;
  white-space: nowrap;
}

.category-ttl h1 {
  font-size: 22px;
  margin: 0;
}

.category-ttl p {
  font-size: 13px;
  margin: 0 0 10px;
}

.category-ttl-noindex h1 {
  color: #000;
}

.category-ttl-noindex p {
  color: #000;
}

/* 新ジャンル用 カテゴリータイトル */
.is-new .category-bg {
  align-items: flex-end;
  height: 65px;
}

.is-new .category-bg img {
  opacity: 1;
}

.is-new .category-ttl {
  font-size: 11px;
  line-height: 1.5;
  padding-top: 8px;
  text-align: right;
  width: 85%;
}

.is-new .category-ttl h1 {
  text-align: center;
}

@media screen and (max-width: 320px) {
  .category-ttl-area .category-ttl {
    font-size: 16px;
  }

  .category-ttl h1 {
    font-size: 18px;
  }

  .is-new .category-ttl {
    font-size: 11px;
  }
}

/* カテゴリー詳細（イントロ）
--------------------------------------------------------- */
.grad-wrap {
  position: relative;
}

.grad-btn {
  z-index: 1;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100px;
  margin: auto;
  border-radius: 2px;
  color: #333;
  text-align: center;
  cursor: pointer;
  transition: 0.2s ease;
  display: flex;
}

.grad-trigger:checked ~ .grad-btn {
  bottom: -2em;
}

.grad-btn::before {
  content: "続きを読む";
  padding: 0 5px 0 0;
}

.grad-item {
  position: relative;
  overflow: hidden;
  height: 150px; /* 隠した状態の高さ */
  width: 90%;
  margin: 0 auto 25px;
}

.grad-item::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px; /* グラデーションで隠す高さ */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
}

.grad-trigger {
  display: none; /* チェックボックスは常に非表示 */
}

.grad-trigger:checked ~ .grad-btn::before,
.grad-trigger:checked ~ .grad-btn img {
  display: none; /* タップされたらボタンを非表示 */
}

.grad-trigger:checked ~ .grad-item {
  height: auto; /* タップされたら高さを戻す */
}

.grad-trigger:checked ~ .grad-item::before {
  display: none; /* タップされたらgrad-itemのbeforeを非表示にする */
}

.grad-trigger:checked ~ .grad-btn img {
  transform: rotate(180deg);
}

/* カテゴリー おすすめ枠（こんな人におすすめ）
--------------------------------------------------------- */
.category-recommend-wrap {
  background: #f5f8fe;
  box-sizing: border-box;
  padding: 12px 20px;
  width: 90%;
  margin: 25px auto 10px;
}

.category-recommend-wrap .head {
  color: #0cbaa0;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
}

/* 新ジャンル 各リンクエリア調整
--------------------------------------------------------- */
.category-feature-link-list {
  box-sizing: border-box;
  width: 90%;
  margin: 30px auto;
}

/* カテゴリページバナー
--------------------------------------------------------- */
.category-area-bnr {
  position: relative;
  margin: 0 0 25px;
}

.category-area-bnr a img {
  width: 90%;
}

.category-area-bnr a p {
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translate(-50%, -50%);
  text-decoration: underline;
  white-space: nowrap;
  font-size: 12px;
}
